<<< Previous |  | Next >>>

# FcConfigGetCacheDirs

## Name

FcConfigGetCacheDirs -- return the list of directories searched for cache files

## Synopsis

    #include <fontconfig.h>

``FcStrList * `FcConfigGetCacheDirs``(FcConfig *`config`);`

## Description

`FcConfigGetCacheDirs` returns a string list containing all of the directories that fontconfig will search when attempting to load a cache file for a font directory. If `config` is NULL, the current configuration is used.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcConfigGetCache | Up | FcConfigGetFonts